<?php

/**
 * Call footer elements.
 */
function thesis_footer_area() {
	thesis_hook_before_footer();
	thesis_footer();
	thesis_hook_after_footer();
}
/**
 * Display primary footer content.
 */
function thesis_footer() {
	echo '	<div id="footer"><div class="back">' . "\n";
	thesis_nav_menu_footer();
	thesis_hook_footer();
	echo '</div><br class="clearBoth" />' . "\n";
}

//	thesis_admin_link();
//	wp_footer();

/**
 * Display default Thesis attribution.
 */
function thesis_attribution() {
	echo '' . __('</div><div class="forward footercopy">Copyright &copy; '. date('Y') .' The Wellman Method', 'thesis') . '' . "\n";
}
